Annonce

Vous n'êtes pas identifié(e).

#1

02/12/2019 20:44
UNTILDEAD
Membre
Inscription : 02/12/2019
Messages : 2

Incorrect version

Salut, c'est parce que mon personnage n'a pas encore été validé ou c'est bien parce que je ne possède pas la bonne version du jeu?

Sans-titre.png

Dernière modification par UNTILDEAD (02/12/2019 20:45)

Hors ligne

#2

02/12/2019 20:48
Therapy
Modérateur
Inscription : 12/02/2018
Messages : 367

Re : Incorrect version

Salut,

Tu dois installer la version 0.3.DL de SA:MP. (Tutoriel ICI si besoin)
Et concernant la validation de ton personnage, tu recevras un message privé sur le forum lorsque ta demande de personnage sera traitée.

Dernière modification par Therapy (02/12/2019 20:52)

En ligne

#3

03/12/2019 13:52
UNTILDEAD
Membre
Inscription : 02/12/2019
Messages : 2

Re : Incorrect version

Merci.

Hors ligne

#4

03/12/2019 13:53
Therapy
Modérateur
Inscription : 12/02/2018
Messages : 367

Re : Incorrect version

De rien, je lock.
Bon jeu à toi.

En ligne

Pied de page des forums

Propulsé par FluxBB

© 2017-2019 LeRoleplay - GTA SA:MP Tous droits réservés.